package com.chenyang.nse.bussiness.entity.vo.dataproject;

public class ImgTaskVO {
   private String taskname;
   private String remark;
   private String sourceDirPath;
   private String maskingImgType;
   private String maskingContent;
   private String targetDirPath;
   private String taskid;

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public String getRemark() {
      return this.remark;
   }

   public void setRemark(String remark) {
      this.remark = remark;
   }

   public String getSourceDirPath() {
      return this.sourceDirPath;
   }

   public void setSourceDirPath(String sourceDirPath) {
      this.sourceDirPath = sourceDirPath;
   }

   public String getMaskingImgType() {
      return this.maskingImgType;
   }

   public void setMaskingImgType(String maskingImgType) {
      this.maskingImgType = maskingImgType;
   }

   public String getMaskingContent() {
      return this.maskingContent;
   }

   public void setMaskingContent(String maskingContent) {
      this.maskingContent = maskingContent;
   }

   public String getTargetDirPath() {
      return this.targetDirPath;
   }

   public void setTargetDirPath(String targetDirPath) {
      this.targetDirPath = targetDirPath;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }
}
